body {
      background: #E1E1E1;
   }
   

/**************** container coding *****************/
   #container {
      width: 804px;
      background: #e1e1e1;
      border: 0;
      padding: 0;
      margin-top: 16px;
      margin-left: auto;
      margin-right: auto;
   }

/**************** banner coding *****************/
   #banner {
      width: 800px;
      background: #ffffff;
      border: 2px solid black;
      margin-bottom: 10px;
   }

   #banner ul {
      margin: 0;
      padding: 0;
      text-align: center;
   }

/**************** BodyFrame coding *****************/
   div.BodyFrame {
      clear:both;
      width: 780px;
      background: #ffffff;
      border: 2px solid black;
      padding: 10px;
      margin-top: 46px;
      overflow: auto;
   }


/**************** Write Up Text coding *****************/
   div.WriteUpText {
     
      border: 0;
      margin: 10px;
      text-align: justify;
      font-family: arial;
      font-weight: normal;
      font-size: 12px;
   }

   div.WriteUpText h2 {
      text-align: left;
      font-family: arial;
      font-weight: bold;
      font-size: 16px;
      margin: 0;
   }

   div.WriteUpText h3 {
      text-align: left;
      font-family: arial;
      font-weight: bold;
      font-size: 12px;
      margin: 0;
   }

/**************** Write Up Pic coding *****************/
   div.WriteUpPic {
      margin-top: 10px;
      text-align: center;
      padding: 0;
   }

/**************** Product Logo coding *****************/
   div.Products {
      position: relative;
      bottom: 0;
      left: 0;
   }


/**************** footer coding *****************/
   #footer {
      clear: both;
      font-family: Arial;
      font-weight: normal;
      font-size: 8px;
      font-color: black;
      text-align: center;
      float: bottom;
      line-size: 0;
   }

/**************** menu coding *****************/
   #menu {
      width: 100%;
      background: #e1e1e1;
      float: right;
   }

   #menu ul {
      list-style: none;
      margin: 0;
      padding: 0;
      width: 10em;
      float: right;
   }
   
   #menu a, #menu h2 {
      font: bold 11px/16px arial, helvetica, sans-serif;
      display: block;
      border-width: 1px;
      border-style: solid;
      border-color: #ccc #888 #555 #bbb;
      margin: 0;
      padding: 2px 3px;
   }
   
   #menu h2 {
      color: #fff;
      background: #000;
      text-transform: uppercase;
   }
   
   #menu a {
      color: #000;
      background: #efefef;
      text-decoration: none;
   }
   
   #menu a:hover {
      color: #a00;
      background: #fff;
   }
   
   #menu li {
      position: relative;
   }
   
   #menu ul ul {
      position: absolute;
      z-index: 500;
   }
   
   #menu ul ul ul {
      position: absolute;
      top: 25%;
      left: 90%;
   }
   
   div#menu ul ul,
   div#menu ul li:hover ul ul,
   div#menu ul ul li:hover ul ul {
      display: none;
   }
   
   div#menu ul li:hover ul,
   div#menu ul ul li:hover ul,
   div#menu ul ul ul li:hover ul {
      display: block;
   }
 
/**************** bottom menu coding *****************/
   #bmenu {
      width: 100%;
      background: #ffffff;
      float: left;
   }

   #bmenu ul {
      list-style: none;
      margin: 0;
      
      padding: 0;
      width: 10em;
      float: left;
   }
   
   #bmenu a, #bmenu h2 {
      font: bold 11px/16px arial, helvetica, sans-serif;
      display: block;
      border-width: 0px;
      border-style: solid;
      border-color: #ccc #888 #555 #bbb;
      margin: 0;
      padding: 2px 2px;
   }

   #bmenu a {
      color: #fff;
      background: #000;
      text-decoration: none;
   }
   
   #bmenu a:hover {
      color: #a00;
      background: #e1e1e1;
      border-width: 1px;
      border-style: solid;
      border-color: #ccc #888 #555 #bbb;
   }

 